Subject: [dmarc-ietf] current state of the DMARC Usage Guide

From: Tim Draegen <[email-masked]>
Date: Mon, 17 Jul 2017 18:22:14 -0400

Hi all, in preparation for Thursday's in-person meeting, here's a summary of where the DMARC Usage Guide is at:

1) Thread on "Do we really need to do this?". Thread ends with "let's not do this unless there is missing documentation".
(https://mailarchive.ietf.org/arch/search/?email_list=dmarc&gbt=1&index=ii4ds1wcctfhUpbTmMeu8Nh0UHs)

2) Outline of approach to understanding if documentation is missing. Approach: get some Domain Owners, third party senders, and receivers to share operational experience:
https://mailarchive.ietf.org/arch/msg/dmarc/9Pks0yVkpjtxtqKsfUf-gRY9gyE
1st ESP: https://mailarchive.ietf.org/arch/msg/dmarc/76CoHb7KRYPOvRqrEuBn_KU1FZE
1st ISP: https://mailarchive.ietf.org/arch/msg/dmarc/ptWY1dFS7IcmpcGGW5vICJpzF_s

3) Question of reputation being attached to selectors, and if BCP/Usage Guide needs to fill a gap:
https://mailarchive.ietf.org/arch/search/?email_list=dmarc&gbt=1&index=LwQZxssf_aGqrh8VwXKoiGE0aKE
An open question:
https://mailarchive.ietf.org/arch/msg/dmarc/KKIATMeNnab8JA857XgMWOZPTOI

In message (https://mailarchive.ietf.org/arch/msg/dmarc/9Pks0yVkpjtxtqKsfUf-gRY9gyE) I wrote:
> I hope that by the next in person meeting, we can at least discuss if there is
> a "there there". If there isn't, it won't be for lack of trying.

It's still my opinion that only the surface of real operational experience has been scratched. Finding people, convincing them to be interviewed, booking time, doing the thing, and then posting to this list all takes time.

My view on the Usage Guide is that the WG originally carved out time to work on this to help future deployers avoid mistakes. It's not easy reaching "beyond the choir", but IMO it's worth doing.

HOWEVER, if I'm the one guy in the room that wants to work on this, No Problem, I'll keep working this outside of the WG.

=- Tim